﻿.attr-lst label a {
    margin-left: 5px;
}

.att-tb .attr-lst a {
    color: #666;
}

    .att-tb .attr-lst a:hover {
        color: #666;
        text-decoration: none;
    }

.att-tb .attr-lst input, .att-tb .attr-lst span, .att-tb .attr-lst a {
    display: inline-block;
    vertical-align: middle;
    margin-top: 0;
    margin-right: 3px;
    text-decoration: none;
}

.att-tb > thead > tr > th.col-1 {
    width: 15%
}

.lst-att-load label {
    margin-right: 5px;
}

.lst-att-load input, .lst-att-load span {
    display: inline-block;
    vertical-align: middle;
    margin-top: 0;
    margin-right: 3px;
}

.version-tb img {
    height: 80px;
}

#short_description {
    resize: none;
}

.bootstrap-tagsinput {
    width: 100%;
    padding: 6px 12px;
    background-color: #fff;
    border: 1px solid #c2cad8;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
